Cemu - Bug #635

Splatoon Crashing on Vulkan
04/22/2022 08:13 AM - cooxie1234

Status: New Start date: 04/22/2022
Priority: Normal

Assignee:

Category: Compatibility

API: Vulkan GPU Vendor/Model:  Geforce 1080 Ti
Cemu Version: 1.26.2f

Description

Hi, Splatoon is crashing consistently, at seemingly random times on Vulkan.

Nvidia 1080 Ti. Also Happens with Cemuhook h.264 enabled on debug menu, so seems unrelaed to that.

Could be related to some bug in nvidia drivers as indicated in log. Even true, needs a workaround cause it's basically the latest driver
for win7/8.1 systems (except security only patches)

Log attached.

History

#1 - 04/22/2022 08:49 AM - Exzap

Does it also crash with all graphic packs disabled?

#2 - 04/22/2022 08:52 AM - cooxie1234
- File log.txt added

Yes.
Attached another log (graphics packs enabled too, but this time with vulkan async).
Took longer for the crash to occure. i'll try to get a crash log with graphics packs disabled. Thanks Exzap.

#3 - 04/22/2022 09:08 AM - cooxie1234
- File log.txt added

attached log with graphics packs and async disabled.

#4 - 04/22/2022 09:26 AM - Exzap

Are there any spots in the game where it crashes more frequently? Or is it entirely random?

#5 - 04/22/2022 11:53 AM - cooxie1234

Looks entirely random. Just Crashed again (tried the EU version this time, with a permade shader cache). Finished the tutorial, changed the motion
controls with gamepad view. played up to the second level and then a crash: a short freeze and Cemu closes with no error message. If there's a more
detailed log/dump i could upload here (Options->General Settings->Debug->Crash Dump already set to Full), please provide instructions, i'll be more
than happy to help.

#6 - 05/01/2022 05:20 PM - cooxie1234
- File log.txt added

Crashes on 1.27.0b too. Log attached.

#7 - 05/10/2022 02:59 PM - cooxie1234
- File log.txt added

| switched to Windows 10 with the latest nvidia drivers, and tried again with cemu versio 1.26.2f.
Didn't encounter any crashes since.

Attached a log after a 1 hour playthrough with no noticeable problems.

Thereforce, this might be an issue with Windows 8.1/7 or their final' drivers.
